<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="SprintTVVGACab_1_6_4_74603_11_19_2008" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">86b33ca1-c804-43e4-b635-10f574177e8e</Guid>
  </Item>
</Items>
